Bug 58576 - new port editors/nxml-mode, mode for emacs21
Summary: new port editors/nxml-mode, mode for emacs21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tetsurou Okazaki
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-26 17:20 UTC by Fritz Heinrichmeyer
Modified: 2003-12-25 19:54 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fritz Heinrichmeyer 2003-10-26 17:20:12 UTC
new xml mode for emacs nxml-mode from James Clark

Fix: install new port:



-- 
Fritz Heinrichmeyer FernUniversitaet, LG ES, 58084 Hagen (Germany)
tel:+49 2331/987-1166 fax:987-355--FbkaDhnzxYPS68SBZu2KpGjhkFsacVIvkoZZBvkyuJtbk4n0
Content-Type: text/plain; name="file.shar"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.shar"

# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	nxml-emacs21
#	nxml-emacs21/Makefile
#	nxml-emacs21/pkg-descr
#	nxml-emacs21/pkg-plist
#	nxml-emacs21/distinfo
#	nxml-emacs21/pkg-message
#
echo c - nxml-emacs21
mkdir -p nxml-emacs21 > /dev/null 2>&1
echo x - nxml-emacs21/Makefile
sed 's/^X//' >nxml-emacs21/Makefile << 'END-of-nxml-emacs21/Makefile'
X# New ports collection makefile for:	psgml for emacs
X# Date created:		23 January 1999
X# Whom:			shige
X#
X# $FreeBSD: ports/editors/psgml/Makefile,v 1.21 2003/07/04 14:28:42 shige Exp $
X#
X
XPORTNAME=	nxml-mode
XPORTVERSION=	${NXML_VER}
XPORTREVISION=	0
XCATEGORIES=	editors elisp
XMASTER_SITES=	http://www.thaiopensource.com/download/
X
XMAINTAINER=	fritz.heinrichmeyer@Fernuni-hagen.de
XCOMMENT=	A major mode for editing XML documents for emacs21
X
X# distfile version
XNXML_VER=20031018
XNXML_STARTUPEL=	nxml-startup.el
XEMACS_PORT_NAME=emacs21
X
XINSTALL_TARGET=
X
Xpre-install:
X	@${MKDIR} ${LOCALBASE}/${EMACS_LIBDIR}/site-lisp/nxml
X	@(cd ${WRKSRC} ; \
X		${MAKE} nxml-mode.info ; ${INSTALL_DATA} nxml-mode.info ${PREFIX}/info; \
X		install-info ${PREFIX}/info/nxml-mode.info ${PREFIX}/info/dir ) 
X
Xpost-install:
X	@(cd ${WRKSRC} ; \
X		${TAR} cf - . | (cd ${LOCALBASE}/${EMACS_LIBDIR}/site-lisp/nxml; ${TAR} xvf -) \
X	)
X
X.include <bsd.port.mk>
END-of-nxml-emacs21/Makefile
echo x - nxml-emacs21/pkg-descr
sed 's/^X//' >nxml-emacs21/pkg-descr << 'END-of-nxml-emacs21/pkg-descr'
XThis is a new major mode for GNU Emacs for editing XML documents. It
Xsupports editing well-formed XML documents and also provides
Xschema-sensitive editing of XML documents using RELAX NG Compact
XSyntax.
X
XTo use this, you need GNU Emacs version 21.x, preferably 21.3. GNU
XEmacs version 20 will not work properly, nor will XEmacs.
X
X-- port by Fritz Heinrichmeyer <fritz.heinrichmeyer@fernuni-hagen.de>
END-of-nxml-emacs21/pkg-descr
echo x - nxml-emacs21/pkg-plist
sed 's/^X//' >nxml-emacs21/pkg-plist << 'END-of-nxml-emacs21/pkg-plist'
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-auto.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-mode.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-dt.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-ns.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-valid.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/xsd-regexp.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-maint.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-pttrn.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-xsd.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-cmpct.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-match.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-nxml.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-util.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/xmltok.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-enc.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-uchnm.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-glyph.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-glyph.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-util.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/xmltok.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-enc.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-uchnm.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-mode.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/xsd-regexp.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-dt.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-xsd.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-ns.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-pttrn.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-cmpct.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-match.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-valid.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00000-0007F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00080-000FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00100-0017F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00180-0024F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00250-002AF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/002B0-002FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00300-0036F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00370-003FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00400-004FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00500-0052F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00530-0058F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00590-005FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00600-006FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00700-0074F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00780-007BF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00900-0097F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00980-009FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00A00-00A7F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00A80-00AFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00B00-00B7F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00B80-00BFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00C00-00C7F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00C80-00CFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00D00-00D7F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00D80-00DFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00E00-00E7F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00E80-00EFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/00F00-00FFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01000-0109F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/010A0-010FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01100-011FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01200-0137F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/013A0-013FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01400-0167F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01680-0169F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/016A0-016FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01700-0171F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01720-0173F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01740-0175F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01760-0177F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01780-017FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01800-018AF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01E00-01EFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/01F00-01FFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02000-0206F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02070-0209F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/020A0-020CF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/020D0-020FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02100-0214F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02150-0218F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02190-021FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02200-022FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02300-023FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02400-0243F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02440-0245F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02460-024FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02500-0257F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02580-0259F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/025A0-025FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02600-026FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02700-027BF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/027C0-027EF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/027F0-027FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02800-028FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02900-0297F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02980-029FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02A00-02AFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02E80-02EFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02F00-02FDF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/02FF0-02FFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03000-0303F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03040-0309F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/030A0-030FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03100-0312F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03130-0318F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03190-0319F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/031A0-031BF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/031F0-031FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03200-032FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03300-033FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/03400-04DBF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0A000-0A48F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0A490-0A4CF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FB00-0FB4F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FB50-0FDFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FE00-0FE0F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FE20-0FE2F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FE30-0FE4F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FE50-0FE6F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FE70-0FEFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FF00-0FFEF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/0FFF0-0FFFF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/10300-1032F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/10330-1034F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/10400-1044F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/1D000-1D0FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/1D100-1D1FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/1D400-1D7FF.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode/E0000-E007F.el
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-nxml.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/rng-maint.elc
X%%EMACS_LIBDIR%%/site-lisp/nxml/README
X%%EMACS_LIBDIR%%/site-lisp/nxml/NEWS
X%%EMACS_LIBDIR%%/site-lisp/nxml/VERSION
X%%EMACS_LIBDIR%%/site-lisp/nxml/TODO
X%%EMACS_LIBDIR%%/site-lisp/nxml/COPYING
X%%EMACS_LIBDIR%%/site-lisp/nxml/Makefile
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-mode.xml
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-mode.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-mode.texi
X%%EMACS_LIBDIR%%/site-lisp/nxml/nxml-mode.info
X%%EMACS_LIBDIR%%/site-lisp/nxml/dir
X%%EMACS_LIBDIR%%/site-lisp/nxml/test.valid.xml
X%%EMACS_LIBDIR%%/site-lisp/nxml/test.invalid.xml
X%%EMACS_LIBDIR%%/site-lisp/nxml/stamp-byte-compile
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/calstbl.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/dbcalstbl.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/dbdyntbl.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/dbhier.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/dbnotn.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/dbpool.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/dbsoextbl.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/dbstart.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/docbook-dyntbl.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/docbook.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/docbook-soextbl.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/rdfxml.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/relaxng.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/soextbl.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-applet.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-attribs.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-base.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-basic-form.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-basic-table.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-bdo.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-csismap.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-datatypes.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-edit.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-events.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-form.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-frames.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-hypertext.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-iframe.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-image.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-inlstyle.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-legacy.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-link.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-list.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-meta.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-nameident.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-object.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-param.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-pres.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xslt.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-ruby.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-script.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-ssismap.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-struct.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-style.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-table.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-target.rnc
X%%EMACS_LIBDIR%%/site-lisp/nxml/schema/xhtml-text.rnc
X@dirrm %%EMACS_LIBDIR%%/site-lisp/nxml/char-name/unicode
X@dirrm %%EMACS_LIBDIR%%/site-lisp/nxml/char-name
X@dirrm %%EMACS_LIBDIR%%/site-lisp/nxml/schema
X@dirrm %%EMACS_LIBDIR%%/site-lisp/nxml
Xinfo/nxml-mode.info
X@unexec install-info --delete %D/info/nxml-mode.info %D/info/dir
X@exec install-info %D/info/nxml-mode.info %D/info/dir
END-of-nxml-emacs21/pkg-plist
echo x - nxml-emacs21/distinfo
sed 's/^X//' >nxml-emacs21/distinfo << 'END-of-nxml-emacs21/distinfo'
XMD5 (nxml-mode-20031018.tar.gz) = f9faa1a496770a29d0ce1613476d2ce7
END-of-nxml-emacs21/distinfo
echo x - nxml-emacs21/pkg-message
sed 's/^X//' >nxml-emacs21/pkg-message << 'END-of-nxml-emacs21/pkg-message'
X
XTo get started, do
X
X  M-x load-file <RET> rng-auto.el <RET>
X
XThis defines the necessary autoloads.  Now, visit a file containing
Xan XML document, and do
X
X  M-x nxml-mode
X
XNow do
X
X  C-h m
X
Xfor information on how to use nxml-mode.
END-of-nxml-emacs21/pkg-message
exit
How-To-Repeat: 	does not apply here
Comment 1 Tetsurou Okazaki freebsd_committer 2003-12-21 16:14:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->okazaki

I will handle this.
Comment 2 Tetsurou Okazaki freebsd_committer 2003-12-25 19:46:33 UTC
State Changed
From-To: open->closed

Committed a modified port of the newest version, thanks!